---
title: "State of Internet bandwidth in Belgium"
date: 2020-07-31T18:00:00+02:00
---

I was born and raised in a little city next to Paris in **France**. In early 2000s, the unlimited "high-speed" Internet
access revolutionized communications. No need to monopolize the phone line with a 56Kbps modem anymore. Since then, the
bandwidth has always increased. We have seen the ADSL, ADSL2 and fiber technologies. We had something called "Triple
play" offers where unlimited phone calls, TV and Internet were packed together. There were three major companies on the
market: [France Telecom/Orange](https://www.orange.fr), [Bouygues](https://www.bouyguestelecom.fr/) and
[Neuf/Cegetel/SFR](https://www.sfr.fr/) (depending on the year). Then [Free](https://www.free.fr) jumped into that
alliance and broke prices with revolutionary offers. From this time, all French ISP have "low prices" – between 30 and
50€/month – for "high-speed" – hundreds of Mbps for both down and up – thanks to the fiber deployment.

Then I moved to **Belgium** for personal reasons. My parents-in-law have chosen
[Belgacom/Proximus](https://www.proximus.be/en/personal/?) and they were happy with it so I followed their choice. This
ISP has deployed the VDSL technology which can be "fast". My first apartment was very close to the DSLAM[^1] so my
bandwidth was good enough, 50Mbps/15Mbps. The price was sensitively higher for Internet and TV only, 50€/month. If we
wanted to have a phone line, we would have added 20€ to the monthly bill and pay each phone call! You can get unlimited
phone calls for [1.19€/month](https://www.ovhtelecom.fr/telephonie/voip/decouverte.xml) only using VoIP which is the
same technology our ISP use. There is a limit to the monthly Internet volume we can consume. It was something like
600GB/month when I subscribed, to 3TB now.

When I moved to my current house, I knew the bandwidth will drop. Proximus had failed to organize my move on time. You
can do it yourself on the website but if you go to a shop to reschedule the appointment, they can't do anything because
it has been scheduled online. I canceled the first rendez-vous online and they created a new one with an additional
two-week delay, one month after the move. I subscribed to [Voo](https://www.voo.be/en), the *fastest Internet of
Belgium* like they say in their [commercials](https://www.youtube.com/watch?v=LKv6LtaXIf4). Same price, better speed,
120Mbps/10Mbps... for a week. Then I had three months of packet loss, 20% on average. It was unusable. The following two
months were stable with a bandwidth drop, 70Mbps/10Mbps.  Then packet loss again, 80% on average this time! Horrible. I
re-subscribed to Proximus again, with 20Mbps/6Mbps bandwidth, but it is stable since the change. All of that for
60€/month.

I called Proximus to be notified when the fiber will come to my street to finally catch up with our neighbors' speeds,
kind of. They have no plan to install it. No date. Nothing. In the meantime, my father and my grand-parents have the
**gigabit** fiber installed at home for a lower price than mine. And even if Proximus deploy it, [upload bandwidth is
limited to 100Mbps](https://www.proximus.be/en/id_cr_fiber/personal/orphans/fiber-to-your-home.html) where it can be
[200Mbps](https://www.sfr.fr/offre-internet/fibre-optique) or even [600](https://www.free.fr/freebox/freebox-delta)
[Mbps](https://boutique.orange.fr/internet/offres-fibre/livebox-up) in France. As of today, the maximum bandwidth I
could get at home is the 400Mbps/20Mbps promised by Voo, with the stability we know.

Belgian ISP, Proximus and Voo, when will you stop to steal from our pockets and start to generalize very high-speed
Internet bandwidth to the small country of ours? We are in 2020s, not in 2000s.

[^1]: [Digital subscriber line access
multiplexer](https://en.wikipedia.org/wiki/Digital_subscriber_line_access_multiplexer), the closer you are, the faster
your bandwidth is.
